Face Verification Link
curl --request POST \
--url https://api.spherepay.co/v2/customer/{id}/face-verification-link \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.spherepay.co/v2/customer/{id}/face-verification-link"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.spherepay.co/v2/customer/{id}/face-verification-link', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"expiresAt": "2026-03-09T20:46:31.305Z",
"url": "https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx"
}{
"code": "address/invalid",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Invalid request parameters",
"status": 400
}{
"code": "resource/not-found",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Resource not found",
"status": 404
}{
"code": "validation/failed",
"correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
"detail": "Validation failed",
"errors": [
{
"detail": "Invalid email format",
"pointer": "/email"
},
{
"detail": "Name is required",
"pointer": "/name"
}
],
"status": 422
}Documentos e Verificação
Gerar Link de Verificação Facial para Cliente
Generate a face verification link for a customer.
Face Verification Link
Gere um link de verificação de vivacidade facial do Sumsub para um cliente individual. Este endpoint faz parte do modelo de onboarding KYC Sphere-Managed, onde o SpherePay hospeda a experiência de verificação de vivacidade. Após chamar este endpoint, redirecione seu cliente para a
url retornada para que ele possa concluir a verificação de vivacidade facial no navegador. O link expira no momento indicado por expiresAt — gere um novo se tiver expirado antes que o cliente conclua a verificação.
Este endpoint é necessário apenas no modelo de onboarding Sphere-Managed. Se você estiver usando o modelo Platform-Managed, envie um documento de relatório de vivacidade diretamente pelo endpoint de envio de documento.
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Customer ID
Exemplo:
"customer_f31121c389624d3697cbf3ea8830b7a4"
Última modificação em 22 de junho de 2026